{% extends 'base.html.twig' %}

{% block title %}Ressources{% endblock %}

{% block body %}

    {% include 'partial/header.html.twig' %}

    <div class="kit-titre">
        <h1 class="titreKit">En apprendre encore davantage </h1>
       <div class="separate separate-kit-inside"></div>
    </div>

    <div class="kitStructure">
        {% include 'partial/menuKit.html.twig' %}

        <section class="content">
            <article id="partie_R-01">
                <div class="simple-column">
                    <h3>01. L’égalité entre les hommes et les femmes</h3>
                    
                    <li class="list">Ministère des Familles, de l’Enfance et des Droits des femmes (2016/17), « Les chiffres clés de l’égalité entre les femmes et les hommes », édition annuelle.</li>
                    <li class="list">Ministère des Familles, de l’Enfance et des Droits des femmes (2016/17), « Le plan d’actions et de mobilisation contre le sexisme ».</li>
                </div>
            </article>

            <article id="partie_R-02">
                <div class="simple-column">
                    <h3>02. La lutte contre les stéréotypes</h3>
                    
                    <li class="list">Haut Conseil à l’Egalité entre les femmes et les hommes, Rapport relatif à la lutte contre les stéréotypes, 2014.</li>
                    <li class="list">Haut Conseil à l’égalité entre les femmes et les hommes, Guide pour une communication publique sans stéréotype de sexe, 2015.</li>
                    <li class="list">Rapport de Brigitte GRÉSY, « Rapport sur l’image des femmes dans la publicité », 2001.</li>
                    <li class="list">Guides de « bonnes pratiques pour éviter les stéréotypes femmes/hommes dans la communication »: fruit d’un partenariat entre la Direction régionale aux droits des femmes et à l’égalité de Haute-Normandie, le Rectorat de l’académie de Rouen et 19 partenaires signataires.</li>
                    <li class="list">Eric Macé, ORSE, « Les pères dans la publicité. Une analyse des stéréotypes à l’oeuvre. ».</li>
                </div>
            </article>

            <article id="partie_R-03">
                <div class="simple-column">
                    <h3>03. Les structures ressources</h3>
                    
                    <li class="list">Le Service des droits des femmes et de l’égalité entre les femmes et les hommes (SDFE) et son réseau déconcentré.</li>
                    <li class="list">Le Haut Conseil à l’Egalité entre les femmes et les hommes. Le Conseil Supérieur de l’Égalité Professionnelle. L’association « Les Chiennes de garde ».</li>
                    <li class="list">Le Centre audiovisuel Simone de Beauvoir..</li>
                </div>
            </article>

            <article id="partie_R-04">
                <div class="simple-column">
                    <h3>04. Les formations com-ent</h3>

                    <h4>A. Les formations inter-entreprise</h4>
                    <p>Vous pouvez vous inscrire individuellement. Elles ont l’avantage de mélanger des stagiaires de différents secteurs et de favoriser les échanges. Sur demande, ces formations peuvent également être organisées en format INTRA-entreprises.</p>

                    <h4>B. Les formations intra-entreprise</h4>
                    <p>Le prix est forfaitaire, ce qui est intéressant lorsque vous avez une équipe à former. Les INTRA-entreprises ont l’avantage d’être plus ciblées et personnalisées car les participants ont souvent des niveaux plus homogènes.</p>


                </div>
            </article>
        </section>

        
    </div>

 
    
    {% include 'partial/footer.html.twig' %}
{% endblock %}

{% block javascripts %}
    <script src="{{ asset('/assets/js/jquery.js') }}" type="text/javascript"></script>  
    <script src="{{ asset('/assets/js/listDeroulante.js') }}" type="text/javascript"></script>
{% endblock %}